Bug 16469 - missing i18n in session-properties-capplet
Summary: missing i18n in session-properties-capplet
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: control-center   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-17 19:42 UTC by Kjartan Maraas
Modified: 2013-04-02 04:14 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-19 14:31:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kjartan Maraas 2000-08-17 19:42:06 UTC
There's one dialog missing translations in this capplet. This is fixed in
GNOME CVS (a missing
#include <config.h> in startup-programs.c

Kjartan

Comment 1 Elliot Lee 2001-02-08 18:58:38 UTC
The #include is there in control-center-1.2.2-3


Note You need to log in before you can comment on or make changes to this bug.